×

Notice

The forum is in read only mode.
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: bug "should be compatible with PHPMailer"

bug "should be compatible with PHPMailer" 2 years 7 months ago #31030

  • jan
  • jan's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 4
  • Thank you received: 1
Hello,
when i activate the joomla error reporting i get this message on every page top :

Strict Standards: Declaration of JMail::addAttachment() should be compatible with PHPMailer::addAttachment($path, $name = '', $encoding = 'base64', $type = '', $disposition = 'attachment') in /home/xxxx/public_html/plugins/system/mandrill/mailer/mail.php on line 43

i am using smtp server to send mails.
any idea ?
The following user(s) said Thank You: Stefan Basting

bug "should be compatible with PHPMailer" 2 years 7 months ago #31031

  • Daniel Dimitrov
  • Daniel Dimitrov's Avatar
  • Away
  • Administrator
  • Administrator
  • Posts: 9618
  • Karma: 154
  • Thank you received: 1081
Just disable error reporting(global configuration -> server). This notice will be fixed in the upcoming release in May.

Cheers,
Daniel
  • Page:
  • 1
Time to create page: 0.072 seconds